//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USERES("TeeImage9C4.res");
USEPACKAGE("vcl40.bpi");
USEFORMNS("TeePng.pas", Teepng, TeePNGOptions);
USEFORMNS("TeeGIF.pas", Teegif, TeeGIFOptions);
USEFORMNS("TeeJPEG.pas", Teejpeg, TeeJPEGOptions);
USEUNIT("GIFImage.pas");
USEPACKAGE("vcljpg40.bpi");
USEPACKAGE("TeeUI9C4.bpi");
USEPACKAGE("TeePro9C4.bpi");
USEPACKAGE("Tee9C4.bpi");
USEUNIT("TeePDFCanvas.pas");
USEUNIT("TeeVMLCanvas.pas");
USEUNIT("TeeSVGCanvas.pas");
USEFORMNS("TeeSVGCanvasEditor.pas", Teesvgcanvaseditor, SVGOptions);
USEUNIT("pcx.pas");
USEFORMNS("teepcx.pas", Teepcx, PCXOptions);
USEFORMNS("TeeVRML3D.pas", Teevrml3d, VRMLOptions);
USEFORMNS("TeeFlexCanvas.pas", Teeflexcanvas, FlexOptions);
USEUNIT("TeeXAMLCanvas.pas");
USEFORMNS("TeeXAMLCanvasEditor.pas", Teexamlcanvaseditor, XAMLOptions);
USEUNIT("TeeJavaScript.pas");
USEFORMNS("TeeJavaScriptEditor.pas", Teejavascripteditor, TeeJScriptOptions);
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------
//   Package source.
//---------------------------------------------------------------------------
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
